/* GLOBAL STYLES
-------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* Padding below the footer and lighter body text */

body {
  padding-top: 0rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
font-family: 'Montserrat', sans-serif !important;
}

/* GSB CUSTOM CSS */
.headingsfulls {
    border: none;
}
.container.headingsfulls {
    margin-top: 100px;
}
.headingshalf {
    border: none;
}

.col-md-2.seperator {
    background: #00adef;
    height: 3px;
    margin: 20px 0px;
}


.right-textspace {

font: 19px;
}

h1 {
  font-weight: 700;
  line-height: 1;
  letter-spacing: -.05rem;
    font-size: 48px;
    text-transform: uppercase;
    color: #8A888D;
}

h2 {
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -.05rem;
    font-size: 36px;
    text-transform: uppercase;
    color: #8A888D;
}



h3 {
    font-weight: 700;
    line-height: 1;
    letter-spacing: -.05rem;
    font-size: 28px;
    text-transform: uppercase;
    color: #8a888d;
    line-height: 42px;
}

h4 {
  font-weight: 700;
  line-height: 1;
  letter-spacing: -.05rem;
    font-size: 26px;
    text-transform: uppercase;
}

h5 {
  font-weight: 700;
  line-height: 1;
  letter-spacing: -.05rem;
    font-size: 20px;
    text-transform: uppercase;
}

h6 {
  font-weight: 700;
  line-height: 1;
  letter-spacing: -.05rem;
    font-size: 16px;
    text-transform: uppercase;
}

.mb-1.text-date {
    font-weight: 600;
    text-transform: uppercase;
    color: #00adef;
}

/* Breadcrumbs
-------------------------------------------------- */

ol.breadcrumb.gsbcrumb {
    background: white;
    padding: 0px 0px;
    text-transform: uppercase;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #000000;
    content: ">";
    font-weight: 600;
}

/*mega menu */

.megacontainer {
    background: white;
    box-shadow: 1px 1px 5px 0px #00000024;
    padding: 20px 20px;
}

p.event-text {
    max-width: 85%;
}

a {
    color: #00adef;
    text-decoration: none;
    background-color: transparent;
    font-weight: 500;
}

a:hover {
    color: #0d4672;
    text-decoration: none;
    transition: 0.2s;
}
.menu-large {
  position: static !important;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgb(13 70 114);
    border-bottom: 1px solid rgba(0,0,0,.125);
    color: white;
    font-size: 16px;
    font-weight: 600;
}
.megamenu {
  padding: 20px 20px;
  width: 100%;
}

.megamenu > div > li > ul {
    padding: 0;
    margin: 0;
    border-left: solid #ffffff61 1px;
}

.megamenu > div > li > ul > li {
  list-style: none;
}

.megamenu > div > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}

li.col-md-4.dropdown-item-megamenu {
    background: none;
    max-width: 30%;
    margin: 0 auto;
    padding: 25px 10px;
}

.dropdown-header {
    display: block;
    padding: 0px 20px 5px 20px;
    margin-bottom: 0;
    font-size: 20px;
    color: #FFFFFE;
    font-weight: 500;
    white-space: nowrap;
    text-transform: capitalize;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding:  0;
    margin: 0px;
    font-size: 1rem;
    height: auto;
    color: #ffffff;
    text-align: left;
    list-style: none;
    background-color: #0E4571;
    background-clip: padding-box;
    border: none;
    opacity: 95%;
    border-radius: 0px;
}
.megamenu > div > li > ul > li > a:hover, .megamenu > div > li > ul > li > a:focus {
    text-decoration: none;
    color: #00adef;
    background-color: #12477100;
}
.megamenu > div > li > ul > li > a:focus {
  text-decoration: none;
  color: white;

}

.megamenu > div > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 200;
    line-height: 1.428571429;
    color: #eeeeee;
    white-space: normal;
    font-size: 16px;
}

.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}

.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
  cursor: not-allowed;
}


.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}

@media (max-width: 768px) {
  .megamenu {
    margin-left: 0;
    margin-right: 0;
  }
  .megamenu > li {
    margin-bottom: 30px;
  }
  .megamenu > li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header {
    color: #fff;
  }
}

.floating-menu{border-radius:100px;z-index:999;padding-top:10px;padding-bottom:10px;right:0;position:fixed;display:inline-block;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}

.main-menu{margin:0;padding-left:0;list-style:none}

.main-menu li a {
    display: block;
    padding: 20px;
    color: #fff;
    border-radius: 50px;
    position: relative;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    text-align: center;
}
.main-menu li a:hover {
    background: none;
    color: #0d4672;
}

.menu-bg {
    background-image: -webkit-linear-gradient(top,#1C5E91 0,#167699 100%);
    background-image: -o-linear-gradient(top,#1C5E91 0,#167699 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#1C5E91),to(#167699));
    background-image: none;
    background-repeat: repeat-x;
    background: #00adef;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    z-index: -1;
    top: 0;
    left: 0;
    -webkit-transition: .0s;
    -o-transition: .0s;
    transition: .0s;
}
i.far.fa-user {
    color: blue;
}

/* programm finder*/

.row.pfinder {
    display: none;
}

.row.pfinder {
    background: #fcfcfc;
    padding: 25px 0px;
}

.col-lg-1.col-md-3.col-sm-12.p-0.selects {
    margin-left: 10px;
}
.search-slt:hover {
    display: block;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #06aae9;
    background-color: #fff;
    background-image: none;
    border: 1px solid #06aae9;
    height: calc(3rem + 2px) !important;
    border-radius: 0;
}

.search-slt {
    display: block;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #06aae9;
    background-color: #fff;
    background-image: none;
    border: 1px solid #06aae9;
    height: calc(3rem + 2px) !important;
    border-radius: 0;
    font-weight: 600;
}


button.btn.search {
    background: #00adef;
    color: white;
    padding: 10px;
    width: 100%;
    border-radius: 0px;
    height: calc(3rem + 2px) !important;
}


h4.findertext {
    margin-top: 10px;
    color: #06abeb;
    text-transform: capitalize;
}





/*search box css start here*/
.search-sec{
    padding: 2rem;
}
.search-slt{
    display: block;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    height: calc(3rem + 2px) !important;
    border-radius:0;
}
.wrn-btn{
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    height: calc(3rem + 2px) !important;
    border-radius:0;
}
@media (min-width: 992px){
    .search-sec{
        position: relative;
        top: -114px;
        background: rgba(26, 70, 104, 0.51);
    }
}

@media (max-width: 992px){
    .search-sec{
        background: #1A4668;
    }
}



i {
    margin-right: 0px;
}

/*buttons*/
a.buttonone {
    background: #ffffff;
    color: #0d4672;
    text-align: center;
    width: 50%;
    padding: 10px;
    font-weight: 600;
    text-transform: none;
    font-size: 14px;
    margin-top: 20px;
    border-radius: 2px;
    margin-bottom: 5px;
}


a.buttonone:hover {
    text-decoration: none;
    box-shadow: 1px 1px 4px #000000c4;
    background: #ffffff;
    color: #00adef;
    transition: 0.2s;
}

a.buttonone-dark {
    background: #0d4672;
    color: #ffffff;
    padding: 15px 30px;
    font-weight: 600;
    text-transform: none;
    font-size: 16px;
    margin-top: 0px;
    margin: auto;
    width: 30%;
    display: inherit;
    border-radius: 2px;
}

a.buttonone-dark:hover {
    text-decoration: none;
    box-shadow: 1px 1px 12px #8888885e;
    background: #00adef;
    color: #ffffff;
    transition: 0.3s;
}


/*events*/
.col.p-4.d-flex.flex-column.position-static-eventbox {
    background: #0D4672;
}
strong.d-inline-block.mb-2.text-primary-event-light {
    color: white;
}
button.btn.btn-secondary {
    background: #00adef;
    border: none;
}

h3.mb-0.events-title {
    color: white;
    text-transform: none;
    font-weight: 600;
    padding-bottom: 20px;
}
p.card-text.mb-auto.events {
    color: white;
    font-size: 14px;
}
.mb-1.text-date-detail {
    color: #8a888d;
    font-weight: 600;
    margin-top: 20px;
}

.container.recents {
    margin-top: 75px;
}
.col-auto.d-none.d-lg-block.events {
    width: 30%;
    background: url(Images/gsb.jpg);
    background-size: cover;
    background-position: center;
}

div#post1 {
    background: url(Images/gsb1.jpg);
    background-size: cover;
    height: 300px;
    box-shadow: 1px 1px 8px #dcdcdc;
    border-radius: 4px;
}
i.far.fa-clock {
    color: #2eabe3;
    margin-right: 5px;
}
i.far.fa-calendar {
    color: #2eabe3;
    margin-right: 5px;
}

h5.card-title {
    color: #00adef;
    line-height: 32px;
}
span.time {
    color: #2eabe3;
    margin-right: 10px;
}
span.date {
    color: #2eabe3;
    margin-right: 10px;
}
p.lead.full {
    width: 70%;
    margin-bottom: 50px;
}
.text-center-btn {
    text-align: center!important;
    margin: 20px 0px;
}

.lead {
    font-size: 1.25rem;
    font-weight: 400;
    color: #8A888D;
}

.col-md-6.eventimage {
    background-image: url(Images/gsb1.jpg);
    background-size: cover;
    height: 300px;
    box-shadow: 1px 1px 8px #dcdcdc;
    border-radius: 4px;
}

    a.btn.btn-lg.btn-primary-events {
    background: #0d4672;
    color: white;
    font-size: 14px;
    font-weight: 600;
    font-family: montserrat;
    border-radius: 2px;
}
a.btn.btn-lg.btn-primary-events {
    background: #0d4672;
    color: white;
    font-size: 14px;
    font-weight: 600;
    font-family: montserrat;
    margin-top: 20px;
    border-radius: 2px;
    margin-bottom: 20px;
}
.album.py-5.bg-light {
    margin-top: 75px;
}
img.mx-auto.d-block.event-image {
    max-height: 500px;
    box-shadow: 1px 1px 17px #00000047;
}
.mt-4, .my-4 {
    margin-top: 0 !important;
}
a.btn.btn-lg.btn-primary-events {
    background: #0d4672;
    color: white;
    font-size: 14px;
    font-weight: 600;
    font-family: montserrat;
    margin-top: 20px;
    border-radius: 2px;
    margin-bottom: 20px;
}
a.btn.btn-lg.btn-primary-register {
    background: #00adef;
    color: white;
    font-size: 14px;
    font-weight: 600;
    font-family: montserrat;
    margin-top: 20px;
    border-radius: 2px;
    margin-bottom: 20px;
}
/* Profiles
-------------------------------------------------- */



.profile-card-4 {
    max-width: 300px;
    background-color: #FFF;
    border-radius: 5px;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    position: relative;
    margin: 10px auto;
    cursor: pointer;
}

.profile-card-4 img {
    transition: all 0.25s linear;
}

.profile-card-4 .profile-content {
    position: relative;
    padding: 15px;
    background-color: #FFF;
}

.profile-card-4 .profile-name {
    font-weight: bold;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -95px;
    color: #FFF;
    font-size: 17px;
}

.profile-name {
    background: #0f3d5fbf;
    padding-top: 20px;
}

.profile-card-4 .profile-description {
    color: #777;
    font-size: 12px;
    padding: 10px;
}

.profile-card-4 .profile-overview {
    padding: 15px 0px;
}

.profile-card-4 .profile-overview p {
    font-size: 10px;
    font-weight: 600;
    color: #777;
}

.profile-card-4 .profile-overview h4 {
    color: #273751;
    font-weight: bold;
}

.profile-card-4 .profile-content::before {
    content: "";
    position: absolute;
    height: 20px;
    top: -10px;
    left: 0px;
    right: 0px;
    background-color: #FFF;
    z-index: 0;
    transform: skewY(deg);
}

.profile-card-4:hover img {
    transform: rotate(0deg) scale(1.1, 1.1);
    filter: brightness(110%);
}

.fa-user:before {
    content: "\f007";
    color: #007bff !important;
    margin-right: 10px;
}


a.btn.btn-lg.btn-primary-profiles {
    background: #0d4672;
    color: white;
    font-size: 14px;
    font-weight: 600;
    font-family: montserrat;
    border-radius: 2px;
    margin: 20px 0px;
}

/* jumbotron
-------------------------------------------------- */

.jumbotron.gsb {
        background: linear-gradient(rgb(0 0 0 / 0.4), rgb(0 0 0 / 0.4)), url(Images/gsb2.jpg);
    height: 550px;
}

.container.jumbo {

    height: 400px;
    align-items: center;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-caption {
    bottom: 5rem !important;
    z-index: 10;
}
/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 7rem !important;
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 650px;
}

.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;

}




h1.carousel-heading {
    text-shadow: 1px 1px 3px #000000bf;
    color: white;
    margin-bottom: 20px;
    line-height: 60px;
}
.bd-placeholder-img-uct1 {
    background: linear-gradient(rgb(0 0 0 / 0.4), rgb(0 0 0 / 0.4)), url(Images/gsb2.jpg);
    height:  650px;
}
.bd-placeholder-img-uct2{
    background: linear-gradient(rgb(0 0 0 / 0.4), rgb(0 0 0 / 0.4)), url(Images/gsb2.jpg);
    height: 650px;
}
.bd-placeholder-img-uct3 {
    background: linear-gradient(rgb(0 0 0 / 0.4), rgb(0 0 0 / 0.4)), url(Images/gsb2.jpg);
    height: 650px;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 600px;
    display: flex;
    align-items: center;
}
.bg-gsb-example {
    background-image: url(Images/example.PNG);
    border: none;
}
.img-place {
    background: red;
    height: 400px;
    width: 500px;
    float: right;
    z-index: 100;
}

nav.navbar.navbar-expand-md.navbar-light.fixed-top.bg-light-uct {
    background: white;
    box-shadow: 1px 1px 14px 0px #00000026;
    padding: 35px 150px;
}
h3.carousel-heading {
    background: #00adef;
    padding: 10px 20px;
    width: inherit;
    color: white;
}
h1.carousel-heading-v2 {
    color: white;
}
h3.carousel-heading2-v2 {
    color: #009FE3;
    font-size: 28px;
}
h3.carousel-heading2 {
    color: #00adef;
}
h3.carousel-heading-v2 {
    background: none;
    padding: 0px 0px;
    width: max-content;
    color: white;
}

p.headingtext {
    margin-bottom: 25px;
    text-shadow: 1px 1px 9px #000000c4;
}
.carousel-heading3 {
    font-weight: 700;
    line-height: 1;
    letter-spacing: -.05rem;
    font-size: 16px;
    margin: 0px 0px 30px 0px;
    text-transform: uppercase;
}

h5.carousel-heading {
    background: #00adef;
    padding: 10px 20px;
    width: max-content;
    margin-bottom: 30px;
}
@media only screen and (min-width : 1200px) {

    .container { max-width: 1320px; }


}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 250px;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}

a.btn.btn-lg.carousel-btn.primary {
    background: #00adef;
    color: #ffffff;
    padding: 15px 43px;
    font-weight: 600;
    font-size: 14px;
    margin: 0 20px 0px 0px;
    text-transform: uppercase;
    display: inline;
    border-radius: 2px;
}

a.btn.btn-lg.carousel-btn.primary:hover {
    text-decoration: none;
    box-shadow: 1px 1px 12px #8888885e;
    background: #253d5e;
    color: #ffffff;
    transition: 0.3s;
}

a.btn.btn-lg.carousel-btn {
    background: #0d4672;
    color: #ffffff;
    padding: 15px 43px;
    font-weight: 600;
    font-size: 14px;
    margin: 0 20px 0px 0px;
    text-transform: uppercase;
    display: inline;
    border-radius: 2px;
}

a.btn.btn-lg.carousel-btn:hover {
        text-decoration: none;
    box-shadow: 1px 1px 12px #8888885e;
    background: #00adef;
    color: #ffffff;
    transition: 0.3s;
}

}


/* header */

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
}

.container.navigation {
    max-width: 1500px !important;
}

@media (min-width: 1160px){
a.nav-link {
    font-size: 13px;
}
}

li.nav-item.search {
    color: #00adef;
    padding: 5px;
    font-size: 16px;
}

a.nav-link {
    font-size: 14px;
    font-weight: 600;
    color: #909090 !important;
}
.fixed-top.navbar.navbar-light.bg-light.navbar-expand-md.main-header {
    background: white !important;
    padding: 20px;
    box-shadow: #00000061 0px 0px 9px 0px;
}

.search-form-wrapper {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    padding: 20px 15px;
    margin-top: 50px;
    background: url(/resources/images/misc/bg_search-open.png) right center no-repeat #f89d1c;
}
.search-form-wrapper.open {
    display: block;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */


/* Thin out the marketing headings */



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em){
.carousel-caption p {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 1.4;
}

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

/* Style tables black */
.blackTable table {
  border-collapse: collapse;
  width: 100%;
}

.blackTable table, .blackTable th, .blackTable td {
  border: 1px solid black;
}